Your Privacy Matters: We use our own and third-party cookies to improve your experience on our website. By continuing to use the website we understand that you accept their use. Cookie Policy
20
Consuming Swagger OpenAPI - Unsupported Version of OpenAPI Specification
posted

I'm trying to trial App Builder. I'm getting an unsupported version of OpenAPI Specification when I try to hook up App Builder to two different APIs that I have. One is Supabase and one is Azure functions. What versions are supported? How can I make my APIs more consumable for App Builder?

  • 1340
    Offline posted

    Hello,

    I noticed that there is an additional thread regarding the same query. Please, keep in mind that according to our support policy we handle a single thread per issue. This helps us ensure that all issues are addressed and handled correctly.

    We are currently looking into your question and will provide an answer via case C-00225894 as soon as possible.

    Thank you for using Infragistics components.


    Sincerely,
    Teodosia Hristodorova
    Software Developer